#lxwm_box1 {position: relative;}
#lxwm_box1 .pub_title{margin: 0;}
#lxwm_box1 .box1{margin-top: 44px;}
#lxwm_box1 .box1{width: 44%;}
#lxwm_box1 .box1 li{padding: 17px 0;}
#lxwm_box1 .box1 li>div{display: flex;border: 2px solid rgba(50, 64, 41, 0.5);border-radius: 20px;overflow: hidden;padding: 15px 20px 15px 43px;align-items: center;min-height: 150px;transition: 0.5s;}
#lxwm_box1 .box1 li>div:hover{transform: translateY(-10px);}
#lxwm_box1 .box1 .img{width: 52px;margin-right: 25px;}
#lxwm_box1 .box1 .content{width: calc(100% - 77px);}
#lxwm_box1 .box1 .content *{color: #324029;font-size: 24px;}
#lxwm_box1 .box1 .content p{opacity: 0.5;}
#lxwm_box1 .box1 .content div{line-height: 1.3;max-width: 450px;}
#lxwm_box1 .box1 li:nth-child(1) .content div{font-size: 36px;color: #EA5514;font-family: "AlibabaPht_B";padding-bottom: 10px;line-height: 1.15;}

#lxwm_box1 .right{width: 57.2%;height: 100%;position: absolute;right: 0.25%;top: 0;display: flex;align-items: center;padding-bottom: 10px;}

@media (min-width:1500px){
	#lxwm_box1{padding-top: 160px;padding-bottom: 237px;}
}
@media (min-width:1199px) and (max-width:1500px){
	#lxwm_box1{padding-top: 130px;padding-bottom: 170px;}
	#lxwm_box1 .right {width: 66.2%;right: -8.75%;}
}
@media (min-width:767px) and (max-width:1199px){
	#lxwm_box1{padding-top: 100px;padding-bottom: 130px;}
	#lxwm_box1 .box1 {margin-top: 33px;}
	#lxwm_box1 .box1 li>div{padding: 15px 20px 15px 30px;min-height: 135px;border-radius: 15px}
	#lxwm_box1 .box1 .img {width: 43px;margin-right: 20px;}
	#lxwm_box1 .box1 .content {width: calc(100% - 63px);}
	#lxwm_box1 .box1 .content *{font-size: 18px;}
	#lxwm_box1 .box1 li:nth-child(1) .content div{font-size: 28px;}
	#lxwm_box1 .right {width: 68.2%;right: -9.75%;padding-bottom: 0;}
}

@media (max-width:850px){
	#lxwm_box1{padding-top: 80px;padding-bottom: 0px;}
	#lxwm_box1 .pub_title{margin: auto;}
	#lxwm_box1 .box1 {width: 100%;}
	#lxwm_box1 .right{width: 100%;right: 0;top: 0;position: relative;}
}
@media (max-width:767px){
	#lxwm_box1{padding-top: 65px;padding-bottom: 20px;}
	#lxwm_box1 .box1 {margin-top: 30px;}
	#lxwm_box1 .box1 li>div{padding: 25px 20px;min-height: 120px;border-radius: 10px;}
	#lxwm_box1 .box1 .img {width: 35px;margin-right: 15px;}
	#lxwm_box1 .box1 .content {width: calc(100% - 50px);}
	#lxwm_box1 .box1 .content *{font-size: 16px;line-height: 1.6;}
	#lxwm_box1 .box1 li:nth-child(1) .content div{font-size: 28px;padding-bottom: 0;}
	#lxwm_box1 .right {width: 120%;left: -10%;}
}